		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 11:23:37
*/


@font-face {
    font-family: 'Gill Sans';
    src: url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0018/126702/gillsansstd-webfont.eot');
    src: local('&#9786;'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0006/126699/gillsansstd-webfont.woff') format('woff'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0016/126700/gillsansstd-webfont.ttf') format('truetype'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0017/126701/gillsansstd-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans Light';
    src: url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0004/126706/gillsansstd-light-webfont.eot');
    src: local('&#9786;'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0019/126703/gillsansstd-light-webfont.woff') format('woff'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0020/126704/gillsansstd-light-webfont.ttf') format('truetype'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0003/126705/gillsansstd-light-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 12px;
    vertical-align: baseline;
    background-color: transparent;
    font-family: Arial, 'Helvetica Neue', sans-serif;
}
html {
    min-height: 100%;
    overflow-y: scroll;
}
body {
    /*line-height: 1;*/
    line-height: 1.3;
    color: #434342;
    font-size: 12px;
    background: #517e9b; /* Old browsers */
    background: -moz-linear-gradient(top, #517e9b 0%, #28526a 100%) repeat-x scroll 0 252px #fff; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#517e9b), color-stop(100%,#28526a)) repeat-x scroll 0 252px #fff; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* IE10+ */
    background: linear-gradient(to bottom, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#517e9b', endColorstr='#28526a',GradientType=0 ); /* IE6-8 */
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus, :active {
    outline: 0;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {   
    border: 0;
} 

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}



.float-left {
    float: left;
    padding: 0 10px 10px 0;
}
.float-right {
    float: right;
    padding: 0 0 10px 10px;
}


.colour-bar {
    width: 100%;
    float: left;
}
.colour-bar-inner {
    width: 982px;
    height: 2px;
    margin: 3px auto;
    border: 1px solid #1a9cf1;
    background: #1386ec;
}
.green .colour-bar-inner {
    border: 1px solid #aac44a;
    background: #a9b706;
}

.blue .colour-bar-inner {
    border: 1px solid #00aeef;
    background: #00aeef;
}



#header {
    background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0016/180421/rhh-header-bg.jpg') no-repeat center 0 #fff;
    width: 100%;
    float: left;
    height: 252px;
}

#header-inner{
    height: 252px;
    margin: 0 auto;
    position: relative;
    width: 984px;
}

#rhh-graphic-device{
    bottom: 0;
    position: absolute;
    right: 42px;
}

#tg-link{
    border-right: 1px solid #517e9b;
    bottom: 0;
    display: block;
    padding: 5px 10px 5px 0;
    position: absolute;
}

#dhhs-title{
    bottom: 7px;
    color: #517e9b;
    font-family: gill sans light, arial, sans-serif;
    font-size: 20px;
    left: 100px;
    position: absolute; 
}

#search{
    position: absolute;
    right: 42px;
    top: -50px;
}

#search input[type="text"]{
    background: #fff;
    height: 30px;
    padding: 0 5px;
    width: 195px;
    vertical-align: top;
}

#search input[type="submit"]{
    background-color: #c2c062;
    color: #000;
    cursor: pointer;
    height: 30px;
    width: 34px;
    vertical-align: top;
}

#search input[type="submit"]:hover{
    background-color: #96954C;
}



#body {
    width: 100%;
    float: left;
    margin: 42px 0 0 0;
}
#body-wrapper {
    width: 984px;
    margin: 0 auto;
}
#body-inner {
    width: 984px;
    float: left;
    position: relative;
}


.main {
    float: right;
    position: relative;
}
.main.inner {
    width: 762px;
    min-height: 535px;
}
.main.home {
    width: 984px;
    height: 462px;
    background: #fff;
}

#main-top {
    width: 682px;
    height: 40px;
    padding: 30px 40px 0;
    float: left;
    position: relative;
    background: #fff;
}

#main-top #rhh-top-logo{
    position: absolute;
    right: 46px;
    top: 46px;
}

#main-top h1{
    bottom: -58px;
    color: #3B5F75;
    font-family: gill sans;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.1;
    position: absolute;
}

#main-top #rhh-top-separator{
    left: 37px;
    position: absolute;
    top: 156px;
}

#main-headline {
    width: 682px;
    /*height:35px;*/
    padding: 0 40px;
    float: left;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0010/126676/bg_main_inner_headline.png) 0 0 no-repeat #fbfaf7;
}

#main-headline h2{
    padding: 5px;
}

#main-content {
    width: 682px;
    padding: 125px 40px 10px 40px;
    min-height: 386px;
    float: left;
    background: #fff;
}
#main-bottom {
    width: 762px;
    height: 35px;
    float: right;
    background: #fff;
}



#breadcrumbs {
    font-size: 12px;
    left: 0;
    position: absolute;
    top: -33px;
    z-index: 0;
}

#breadcrumbs a{
    color: #fff !important;
}

#breadcrumbs a:hover{
    color: #ff7a03 !important;
}

#breadcrumbs img{
margin: 0 3px;
}


#main-headline h2 {
    color: #a9b706;
    font-weight: normal;
    font-size: 24px;
}


#main-content-left {
    width: 450px;
    float: left;
}

#main-content-left-ahs {
    width: 370px;
    float: left;
}

#main-content-property-listings{
    width: 689px;
    float: left;
}

#main-content-right {
    width: 200px;
    float: right;
    position: relative;
}

#main-content-right-ahs {
    position: relative;
    bottom:80px;
    left:370px;
}

.main-content-right-button {
    width: 200px;
    height: 162px;
    float: left;
    margin: 0 0 15px 0;
}
.main-content-right-button:first-child {
    margin-top: -23px;
}

#main-content a{
    font-size: 14px;
}

#main-content table{
    margin: 20px 0;
}

#main-content td, #main-content th{
    border: 1px solid #ccc;
    padding: 10px;
}

#main-content th{
    background-color: #3B5F75;
    color: #fff;
}

#main-content td{
    color: #000;
}

#main-content p {
    color: #000;
    font-size: 14px;
    margin: 12px 0;
    line-height: 1.5 !important;
}
#main-content p:first-child {
    margin-top: 0;
}
#main-content small {
    font-size: 9px;
    line-height: 11px;

}
/*NEW - added to preserve bullets within body content*/

#main-content ul {
      list-style-type: square;
      margin-left: 25px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content ul li {
      color: #000;
      font-size: 14px;
      PADDING-BOTTOM: 5px;
}


 /*Global settings for main body content - use wisely as <p> may affect menu layouts - RP*/
  
  h2 {
      font-size: 18px;
      color: #5c5b5a;
      font-weight: normal;
      margin: 0 0 10px 0;
      line-height: 1.3;
  }
  
  p {
      margin: 12px 0;
      line-height: 1.3em;
      line-height: 14px !important;
      font-size: 11px;
      margin: 10px 0;
  }
  
  


#menu {
    position: absolute;
    top: -29px;
    left: -10;
    width: 763px;
    padding: 0 0 0 221px;
    height: 100px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0008/126674/bg_menu_home.png) 0 0 no-repeat;
    text-align: right;
}
.inner #menu {
    position: absolute;
    left: -1px;
    padding: 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0007/126673/bg_menu_inner.png) 0 0 no-repeat;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 200;
}
#menu li {
    width: 109px;
    height: 100px;
    float: left;
    position: relative;
    list-style:none outside none;
    margin: 0;
    padding: 0;
}
#menu li span {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
#menu > li > a {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 10px;
    padding: 10px 0 9px 0;
    text-decoration: none !important;
    position: relative;
    z-index: 160;
    
    text-shadow: 0 -2px 1px #436e8b;
    -moz-text-shadow: 0 -2px 1px #436e8b;
    -webkit-text-shadow: 0 -2px 1px #436e8b;
}

#menu li.hover span, #menu li.active span {
    background-image: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0008/126674/bg_menu_home.png);
    background-repeat: no-repeat;
}    
.inner #menu li.hover span, .inner #menu li.active span {
    background-image: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0007/126673/bg_menu_inner.png);
    background-repeat: no-repeat;
}    
#menu li.active span {
    display: block;
}

#menu > li.hover > a, #menu > li.active > a {
    color: #2a629b;
    padding: 10px 0 9px 0;
    
    text-shadow: 0 2px 1px #fff;
    -moz-text-shadow: 0 2px 1px #fff;
    -webkit-text-shadow: 0 2px 1px #fff;
}
#menu > li.dropdown > a {
    color: #114c80 !important;
    
    text-shadow: 0 2px 1px #fff;
    -moz-text-shadow: 0 2px 1px #fff;
    -webkit-text-shadow: 0 2px 1px #fff;
}
    
#menu-home.hover span, #menu-home.active span {
    background-position: -221px -100px;
}
#menu-services.hover span, #menu-services.active span {
    background-position: -330px -100px;
}
#menu-news.hover span, #menu-news.active span {
    background-position: -439px -100px;
}
#menu-jobs.hover span, #menu-jobs.active span {
    background-position: -548px -100px;
}
#menu-topics.hover span, #menu-topics.active span {
    background-position: -657px -100px;
}
#menu-about.hover span, #menu-about.active span {
    background-position: -766px -100px;
}
#menu-contact.hover span, #menu-contact.active span {
    background-position: -875px -100px;
}


.inner #menu-home.hover span, .inner #menu-home.active span {
    background-position: 0 -100px;
}
.inner #menu-services.hover span, .inner #menu-services.active span {
    background-position: -109px -100px;
}
.inner #menu-news.hover span, .inner #menu-news.active span {
    background-position: -218px -100px;
}
.inner #menu-jobs.hover span, .inner #menu-jobs.active span {
    background-position: -327px -100px;
}
.inner #menu-topics.hover span, .inner #menu-topics.active span {
    background-position: -436px -100px;
}
.inner #menu-about.hover span, .inner #menu-about.active span {
    background-position: -545px -100px;
}
.inner #menu-contact.hover span, .inner #menu-contact.active span {
    background-position: -654px -100px;
}


.menu-sub {
    width: 407px;
    padding: 16px 15px 16px 13px;
    background: #e2e8ec;
    position: absolute;
    border: 2px solid #1288cc;
    z-index: 150;
    display: none;
    left: -326px;
    top: 26px;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
}
.menu-sub-tab {
    width: 122px;
    height: 44px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0006/126672/bg_menu_tab_dropdown.png) 0 0 no-repeat;
    position: absolute;
    right: -2px;
    top: -31px;
    z-index: 150;
}
.menu-sub-top {
    width: 407px;
    height: 200px;
    float: left;
    position: relative;
}
.menu-sub-top-content {
    width: 407px;
    height: 200px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.menu-sub-top-content ul {
    width: 203px;
}
.menu-sub-top-content ul li {
    width: 203px !important;
    height: auto !important;
    float: left;
    margin: 0 0 1px 0;
}
.menu-sub-top-content ul li a {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0005/126689/arrow_white.png) 6px 4px no-repeat #cdd9e3;
    width: 178px;
    float: left;
    text-align: left !important;
    padding: 4px 5px 5px 20px !important;
    font-size: 9px !important;
    text-decoration: none !important;
    color: #2289c7 !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-top-content ul li a:hover {
    color: #ff7a03 !important;
}

.menu-sub-top-content-big {
    width: 407px;
    height: 200px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.menu-sub-top-content-big ul {
    width: 390px;
}
.menu-sub-top-content-big ul li {
    width: 390px !important;
    height: auto !important;
    float: left;
    margin: 0 0 1px 0;
}
.menu-sub-top-content-big ul li a {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0005/126689/arrow_white.png) 6px 4px no-repeat #cdd9e3;
    width: 345px;
    float: left;
    text-align: left !important;
    padding: 4px 5px 5px 20px !important;
    font-size: 11px !important;
    text-decoration: underline !important;
    color: #2289c7 !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-top-content-big ul li a:hover {
    color: #ff7a03 !important;
}

.menu-sub-bottom {
    width: 407px;
    float: left;
    margin-top: 14px;
}
.menu-sub-search {
    width: 245px;
    float: left;
    padding: 12px 0 0 0;
    background: url() 0 0 no-repeat;
    position: relative;
}
.menu-sub-search form {
    padding: 0 0 32px 0;
    background: url() 0 bottom no-repeat;
}
.menu-sub-search form .input {
    float: left;
}
.menu-sub-search form .input input {
    width: 156px;
}
.menu-sub-search a {
    position: absolute !important;
    left: 0 !important;
    bottom: 13px !important;
    text-align: left !important;
    width: auto !important;
    padding: 0 !important;
    color: #179fdb !important;
    text-decoration: underline !important;
    font-size: 9px !important;
}
.menu-sub-search a:hover {
    color: #ff7a03 !important;
    text-decoration: underline !important;
}
.menu-sub-info {
    width: 120px;
    padding: 11px;
    float: right;
    background: #fff;
    border: 1px solid #e4e4e3;
    text-align: left;
    font-size: 9px !important;
    line-height: 11px;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.menu-sub-info a {
    text-align: left !important;
    width: auto !important;
    padding: 0 !important;
    color: #179fdb !important;
    text-decoration: underline !important;
    font-size: 9px !important;
    display: inline !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-info a:hover {
    color: #ff7a03 !important;
    text-decoration: underline !important;
}


.menu-sub-top.scroll .sub-scrollwrap {
    position: absolute;
    width: 19px;
    height: 200px;
    right: 0;
    top: 0;
    z-index: 300;
    background: url() 0 0 no-repeat;
}
.menu-sub-top.scroll .sub-scrollbar {
    position: absolute;
    right: 1px;
    top: 49px;
    width: 19px;
    height: 132px;
    z-index: 309;
}
.menu-sub-top.scroll .sub-scrollbar a {
    position: absolute;
    right: 1px;
    width: 15px;
    height: 30px;
    background: #dfe5e6;
    z-index: 312;
    cursor: default;
}
.menu-sub-top.scroll .sub-up {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 17px;
    height: 17px;
    z-index: 310;
    cursor: pointer;
}
.menu-sub-top.scroll .sub-down {
    position: absolute;
    right: 1px;
    bottom: 0;
    width: 17px;
    height: 18px;
    z-index: 310;
    cursor: pointer;
}
.menu-sub-top .sub-scrollwrap, .menu-sub-top .sub-scrollbar, .menu-sub-top .sub-scrollbar a, .menu-sub-top .sub-up, .menu-sub-top .sub-down {
    display: none;
}
.menu-sub-top.scroll .sub-scrollwrap, .menu-sub-top.scroll .sub-scrollbar, .menu-sub-top.scroll .sub-scrollbar a, .menu-sub-top.scroll .sub-up, .menu-sub-top.scroll .sub-down {
    display: block !important;
}







#sidebar {
    width: 207px;
    float: left;
    position: absolute;
    left: 0;
}
#sidebar-top {
    width: 207px;
    height: 25px;
    float: left;
    background: #1B2B36;
}
#sidebar-middle {
    width: 161px;
    float: left;
    padding: 0 35px 90px 11px;
    background-color: #1B2B36;
    color:white;
}
#sidebar-bottom {
    width: 207px;
    height: 25px;
    float: left;
    background: #1B2B36;
}

#sidebar-middle ul li {
    background: url() 0 7px no-repeat;
    padding: 4px 0 4px 12px;
    list-style:none outside none;
}
#sidebar-middle ul li a {
    color: #eee;
    line-height: 14px;
}
#sidebar-middle ul li a.active {
    text-decoration: none;
    font-weight: bold;
}
#sidebar-middle ul li a:hover {
    color: #ccc;
}
#sidebar-middle ul li ul {
    padding: 6px 0;
}
#sidebar-middle ul li ul li {
    background: url() 0 7px no-repeat;
    padding: 2px 0 2px 12px;
}
#sidebar-middle ul li ul li a {
    font-size: 10px;
}

#map {
    height:450px;
    left:35px;
    top:30px;
    position:absolute;
    width:317px;
    z-index:1;
}


#map img{
    height:398px;
    left:0;
    position:absolute;
    top:50px;
    width:311px;
}
#map a, #map a:hover {
    display: block !important;
    float: left !important;
    text-decoration: none !important;
}
#map-north {
    bottom:200px;
    height:150px;
    position:absolute;
    right:20px;
    width:157px;
}
#map-northwest {
    bottom:30px;
    height:350px;
    left:30px;
    position:absolute;
    width:80px;
}
#map-south {
    bottom:20px;
    height:177px;
    position:absolute;
    right:45px;
    width:157px;
}


#map h3 {
    font-weight:lighter;
    left:48px;
    top:40px;
    position:absolute;
    font-size: 23px !important;
    color: #179fdb;
    margin: 0 !important;
    float: left;
    width: 200px;
}

 /*new*/

#home-left {
    width: 270px;
    float: left;
    padding: 35px 0 0 43px;
}
#home-left h3 {
    font-family: 'Gill Sans Light';
    font-weight: normal;
    font-size: 37px !important;
    color: #179fdb;
    margin: 0 0 10px 0 !important;
}
#home-left p {
    line-height: 15px;
}



#home-findaservice {
    margin: 30px 0 0 0;
}
#home-findaservice h3 {
    font-size: 28px !important;
}
#home-findaservice form {
    display: block;
    width: 246px;
    height: 63px;
    padding: 20px 20px 20px 14px;
    margin: 10px 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0007/126691/bg_findservice.png) 0 0 no-repeat;
}

#home-findaservice form div.first {
    width: 246px;
    float: left;
    margin: 0 0 12px 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0010/126694/list-alt-1.png) 5px 3px no-repeat;
}
#home-findaservice form div.first .newListSelected {
    float: right;
    width: 216px;
    margin: 0;
}
#home-findaservice form div.first .newListSelected .selectedTxt {
    width: 192px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0009/126693/bg_select216.png) 0 0 no-repeat;
}
#home-findaservice form div.first .newListSelected .newList {
    width: 216px;

    box-shadow: 0 2px 7px #555;
    -webkit-box-shadow: 0 2px 7px #555;
    -moz-box-shadow: 0 2px 7px #555;
}

#home-findaservice form div.second {
    width: 165px;
    float: left;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126695/list-alt-2.png) 5px 3px no-repeat;
}
#home-findaservice form div.second .newListSelected {
    float: right;
    width: 135px;
    margin: 0;
}
#home-findaservice form div.second .newListSelected .selectedTxt {
    width: 111px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0008/126692/bg_select135.png) 0 0 no-repeat;
}
#home-findaservice form div.second .newListSelected .newList {
    width: 135px;

    box-shadow: 0 2px 7px #555;
    -webkit-box-shadow: 0 2px 7px #555;
    -moz-box-shadow: 0 2px 7px #555;
}

#home-findaservice form div.third {
    float: right;
    padding: 0 0 0 30px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0003/126696/list-alt-3.png) 4px 3px no-repeat;
}
#home-findaservice form div.third button {
    padding: 5px 8px 4px;
}



#home-triplezero {
    width: 280px;
    height: 65px;
    float: left;
    margin: 15px 0 0 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0004/126697/triplezero.png) 0 0 no-repeat;
}


#quick-service-search {
    border-top: 1px solid #e3e2e0;
    border-bottom: 1px solid #f7f9fa;
}
#quick-service-search form {
    border-top: 1px solid #f7f9fa;
    border-bottom: 1px solid #e3e2e0;
    padding: 11px 0;
}
#quick-service-search fieldset div {
    float: left;
}
#quick-service-search .input.text input {
    width: 179px;
}
#quick-service-search .submit {
    margin: 0 0 0 4px;
}
#quick-service-search .submit input {
    padding-left: 25px;
    padding-right: 25px;
}
#quick-service-search #popular-search-terms {
    font-size: 9px;
    padding: 5px 0;
    
    text-shadow: 0 1px 1px #fff;
    -moz-text-shadow: 0 1px 1px #fff;
    -webkit-text-shadow: 0 1px 1px #fff;
}


#home-right {
    float: right;
    /*width: 296px;*/
    width: 280px;
    margin: 40px 41px 0 0;
}
#home-right h3 {
    font-size: 24px !important;
    color: #179fdb;
    margin: 0 !important;
    float: left;
    width: 130px;
}
#home-right #see-all-news {
    float: right;
    position: relative;
    margin: 10px 0 0 0;
}
#home-right #news-rss {
    float: right;
    position: relative;
    width: 24px;
    height: 24px;
    background: url() 0 0 no-repeat;
    margin: 0 0 0 10px;
}

#wide-col2-top {
      width: 689px;
      height: 22px;
      float: left;
      background: url("http://www.dhhs.tas.gov.au/_designs/dhhs_2010_design/css/styles.css/bg_main_wide_col2_top.png") no-repeat scroll 0 0 transparent) 0 0 no-repeat;
  }
#wide-col2 {
      width: 645px;
      padding: 0 22px;
      float: left;
      background: #dfdfdf;
      min-height: 432px;
  }
#wide-col2-bottom {
      width: 689px;
      height: 22px;
      float: left;
      background: url() 0 0 no-repeat;
  }


#news-box {
    /*width: 296px;*/
    width: 296px;
    height: 375px;
    position: absolute;
    right: 42px;
    top: 78px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0005/126671/bg_newsbox.png) 0 0 no-repeat;
}
#news-content {
    /*width: 246px;*/
    width: 250px;
    height: 300px;
    position: absolute;
    left: 16px;
    top: 19px;
    overflow: hidden;
}
#news-content .news-item {
    margin: 0 0 15px 0;
    font-size: 10px;
    line-height: 13px;
}
#news-content .news-item:last-child {
    margin: 0;
}
#news-content .news-item h4 {
    margin: 0;
    font-size: 10px;
}
#news-content .news-item h4 a {
    text-decoration: none;
}
#news-content .news-item .news-thumbnail {
    float: left;
    margin: 4px 10px 0px 0px;
    max-width: 65px;
    max-height:45px;
    border:3px solid #DBDAD8;
}

#news-scrollbar {
    height:283px;
    position:absolute;
    right:1px;
    top:48px;
    width:17px;
    z-index:1;
}
#news-scrollbar a {
    position: absolute;
    right: 1px;
    width: 15px;
    height: 30px;
    background: #dfe5e6;
    z-index: 2;
    cursor: default;
}
#news-up {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 17px;
    height: 17px;
    z-index: 10;
    cursor: pointer;
}
#news-down {
    position: absolute;
    right: 1px;
    bottom: 41px;
    width: 17px;
    height: 18px;
    z-index: 10;
    cursor: pointer;
}









#homebuttons {
    width: 100%;
    float: left;
    margin: -3px 0 0 0;
    z-index:-100;
}
#homebuttons-wrapper {
    width: 984px;
    margin: 0 auto;
}
#homebuttons-inner {
    width: 984px;
    height: 175px;
    float: left;
    position: relative;
}


/*use for 1/3, 1/3, 1/3 (original) layout*/
    
#homebutton_big_1 {
    position: absolute;
    width: 320px;
    height: 175px;
    left: 0;
    bottom: 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126686/bg_button_big.png) 0 0 no-repeat;
}
#homebutton_big_2 {
    position: absolute;
    width: 320px;
    height: 175px;
    left: 332px;
    bottom: 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126686/bg_button_big.png) 0 0 no-repeat;
}

/*use for 1/6, 1/2, 1/3(new)layout*/

#homebutton_big_1_alt {
    position: absolute;
    width: 160px;
    height: 175px;
    left: 0;
    bottom: 19px;
    /*background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126686/bg_button_big.png) 0 0 no-repeat;*/
}
#homebutton_big_2_alt {
    position: absolute;
    width: 480px;
    height: 175px;
    left: 152px;
    bottom: 0;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126686/bg_button_big.png) 0 0 no-repeat;
}
#homebutton_big_1 img, #homebutton_big_2 img, #homebutton_big_1_alt img, #homebutton_big_2_alt img {
    position: absolute;
    left: 0;
    bottom: 10px;
}

#homebutton_small_1 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 166px;
    bottom: 77px;
}
#homebutton_small_2 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 166px;
    bottom: 10px;
}
#homebutton_small_3 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 0;
    bottom: 85px;
}
#homebutton_small_4 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 0;
    bottom: 10px;
}
#homebutton_small_1 img, #homebutton_small_2 img, #homebutton_small_3 img, #homebutton_small_4 img {
    position: absolute;
    bottom: 0;
    left: 0;
}






#footer {
    width: 100%;
    float: left;
    height: 120px;
    margin: 10px 0 0 0;
}
#footer-wrapper {
    width: 984px;
    margin: 0 auto;
}
#footer-inner {
    width: 944px;
    height: 90px;
    float: left;
    position: relative;
    background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0003/180426/tg-logo-footer.png') 886px 26px no-repeat #fff;
    padding: 30px 0 0 40px;
}

#footer-links a {
    text-decoration: none;
    color: #4d4d4d;
    font-weight: normal;
}
#footer-links a:hover {
    text-decoration: underline;
    color: #4d4d4d;
}
#footer-links span {
    padding: 0 10px;
}

#footer-disclaimer {
    margin: 0;
    color: #4D4D4D;
    line-height: 1.5;
    font-size: 10px;
}
#footer-disclaimer a {
    text-decoration: none;
    color: #4D4D4D;
}
#footer-disclaimer a:hover {
    text-decoration: underline;
    color: #4D4D4D;
}











#body a {
    color: #3B5F75;
    text-decoration: underline;
}
#body a:hover {
    color: #ff7a03;
    text-decoration: underline;
}
#body h3 {
    color: #414099;
    font-size: 17px;
    margin: 20px 0 20px 0;
    font-weight: normal;
}
#body h4 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: bold;
}
#body h5, #body h6 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h3:first-child, #body h4:first-child, #body h5:first-child, #body h6:first-child {
    margin-top: 0;
}


/* **************** Theme styles **************** */

.green-dark #header-inner h1.sub-heading {
    color: #637121;
}
.green-dark #main-headline h2.main inner {
    color: #637121;
}
.green-dark .colour-bar-inner {
    border: 1px solid #637121;
    background: #637121;
}
.green-dark #main-banner span {
    text-shadow: 1px -1px 0 #738c12;
    -moz-text-shadow: 1px -1px 0 #738c12;
    -webkit-text-shadow: 1px -1px 0 #637121;
}



.green #header-inner h1.sub-heading {
    color: #a9b706;
}
.green .colour-bar-inner {
    border: 1px solid #aac44a;
    background: #a9b706;
}
.green #main-banner span {
    text-shadow: 1px -1px 0 #738c12;
    -moz-text-shadow: 1px -1px 0 #738c12;
    -webkit-text-shadow: 1px -1px 0 #738c12;
}

.purple #header-inner h1.sub-heading {
    color: #952ba3;
}
.purple .colour-bar-inner {
    border: 1px solid #b04bbc;
    background: #952ba3;
}
.purple #main-banner span {
    text-shadow: 1px -1px 0 #772a8d;
    -moz-text-shadow: 1px -1px 0 #772a8d;
    -webkit-text-shadow: 1px -1px 0 #772a8d;
}

.beige #header-inner h1.sub-heading {
    color: #c09f09;
}
.beige .colour-bar-inner {
    border: 1px solid #d3b90a;
    background: #bc9909;
}
.beige #main-banner span {
    text-shadow: 1px -1px 0 #a26a12;
    -moz-text-shadow: 1px -1px 0 #a26a12;
    -webkit-text-shadow: 1px -1px 0 #a26a12;
}

.grey #header-inner h1.sub-heading {
    color: #434342;
}
.grey .colour-bar-inner {
    border: 1px solid #eae9df;
    background: #dfdfdf;
}
.grey #main-banner span {
    text-shadow: 1px -1px 0 #888;
    -moz-text-shadow: 1px -1px 0 #888;
    -webkit-text-shadow: 1px -1px 0 #888;
}


 /*icon generators for different file types*/ 
  /* PDF document links */
  a[href$='.pdf'] {
  background:transparent url(http://www.dhhs.tas.gov.au/__data/assets/image/0013/51322/pdficon.gif) center right no-repeat;
  display:inline-block;
  padding-right:20px;
  line-height:15px;
  }
   
  /* Excel Documents links */
  a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'] {
  background:transparent url(http://www.dhhs.tas.gov.au/_media/images/excel2.jpeg) center right no-repeat;
  display:inline-block;
  padding-right:20px;
  line-height:15px;
  }
   
  /* Word Document Links */
  a[href$='.doc'], a[href$='.DOC'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'] {
  background:transparent url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/3796/wordicon.gif) center right no-repeat;
  display:inline-block;
  padding-right:20px;
  line-height:15px;
  }
  
  /* .tiff Links 
  a[href$='.tif'] {
  background:transparent url("./?a=264394") center right no-repeat;
  display:inline-block;
  padding-right:20px;
  line-height:15px;
  }*/
  
  /* PowerPoint Links */
   a[href$='.ppt'] {
  background:transparent url(http://www.dhhs.tas.gov.au/_media/images/pp.jpg) center right no-repeat;
  display:inline-block;
  padding-right:20px;
  line-height:15px;
  }

  .content .button-link-right {
      padding: 4px 10px 4px 20px;
      color: #fff !important;
      text-decoration: none !important;
      background: url() 8px 6px no-repeat #0e7cb8;
      float:right;
  }
  .content .button-link-right:hover {
      background-color: #1b87c1;
  }

/*Service Finder elements taken from new styles.css fro new home page*/

.wide-col1-box {
    color: #fff;
}
.wide-col1-box h3 {
    font-size: 20px !important;
    color: #fff !important;
    font-family: 'Gill Sans Light';
    
    text-shadow: 0 -1px 1px #4282b5;
    -moz-text-shadow: 0 -1px 1px #4282b5;
    -webkit-text-shadow: 0 -1px 1px #4282b5;
}
.wide-col1-box ol {
    position:relative;
    top:-7px;
}
.wide-col1-box ol li {
    /* width: 163px; */
    width: auto; /* SQUIZ */
    margin: 0 0 10px 0;
    line-height: 1.4;
    padding: 0 0 0 31px;
}
.wide-col1-box ol li select {
    width: 163px;
    margin: 3px 0;
}

.wide-col1-box ol li.list-1 {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0010/126694/list-alt-1.png) 0 0 no-repeat;
}

.wide-col1-box ol li.list-1_home {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0010/126694/list-alt-1.png) 0 0 no-repeat;
    float:left;
    margin:0 0 12px;
    width:246px;
}

.wide-col1-box ol li.list-2 {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126695/list-alt-2.png) 0 0 no-repeat;
}

.wide-col1-box ol li.list-2_home {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0011/126695/list-alt-2.png) 0 0 no-repeat;
    float:left;
    width:90px;
}
.wide-col1-box ol li.list-3 {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0003/126696/list-alt-3.png) 0 0 no-repeat;
}

.wide-col1-box ol li.list-3_home {
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0003/126696/list-alt-3.png) 0 0 no-repeat;
    float:right;
    padding:0 0 0 30px;
}
.wide-col1-box ol li.list-4 {
    background: url() 0 0 no-repeat;
}
.wide-col1-box ol li.list-5 {
    background: url() 0 0 no-repeat;
}
.wide-col1-box ol li.list-6 {
    background: url() 0 0 no-repeat;
}
.wide-col1-box ol li.list-7 {
    background: url() 0 0 no-repeat;
}
.wide-col1-box ol li.list-8 {
    background: url() 0 0 no-repeat;
}
.wide-col1-box ol li.list-9 {
    background: url() 0 0 no-repeat;
}

.wide-col1-box button {
    width: 25px;
    padding:5px 8px 4px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}


.stylish-select ul.newList {left:-9999px;}

.wide-col1-box .newListSelected {
    width: 200px;
    min-height: 25px;
    position: relative;
    z-index: 141;
    margin: 5px 0;
}
.wide-col1-box .newListSelected .selectedTxt {
    width: 200px;
    height: 11px;
    padding: 6px 12px 8px;
    background: url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0009/126693/bg_select216.png) 0 0 no-repeat;
    overflow: hidden;
    font-size: 10px;
    cursor: pointer;
    color: #434342;
}


.wide-col1-box form ol li.list-2_home .newListSelected .selectedTxt {
    background:url(http://rhhredevelopment.tas.gov.au/__data/assets/image/0008/126692/bg_select135.png) no-repeat scroll 0 0 transparent;
    width:111px;
}

.wide-col1-box form ol li.list-2_home .newListSelected{
    width:120px;
}

.wide-col1-box form ol li.list-3_home button {
    padding:5px 8px 4px;
    width:36px;
    height:29px;
}




.wide-col1-box .newListSelected .newList {
    width: 200px;
    max-height: 300px;
    position: absolute;
    z-index: 1000;
    background: #e9e9e9;
    overflow: auto;
    top: 30px !important;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    
    box-shadow: 0 2px 7px #222;
    -webkit-box-shadow: 0 2px 7px #222;
    -moz-box-shadow: 0 2px 7px #222;
}
.wide-col1-box .newListSelected .newList li {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #888;
}
.wide-col1-box .newListSelected .newList li:last-child {
    border-bottom: none;
}
.wide-col1-box .newListSelected .newList li a {
    padding: 6px 0 8px 12px;
    text-decoration: none !important;
    font-size: 10px;
    /* height: 11px; */
    height: auto; /* SQUIZ */
    display: block;
}
.wide-col1-box .newListSelected .newList li a:hover {
    text-decoration: underline;
}



/*r-hand column box through customisations: main_content_right*/

#main-right {

      border-left:3px dotted #DCDBDA;
      float:right;
      margin-left:30px;
      max-width:231px;
      min-height:400px;
      padding-left:10px;
      padding-right:0;
      padding-top:0;
      position:relative;
}

/*ul disabled in #main, #menu  and .inner within styles.css so template ul's arent disrupted*/

#main-right ul {
      list-style-type: square;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-right ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-right ul li {
      PADDING-BOTTOM: 5px;
}

#housing-col-top {
      height: 22px;
      width:689px;
      float: left;
      background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0015/61521/bg_main_wide_col2_top.png) 0 0 no-repeat;
  }


/*display properties for real estate listings*/

.housing-col {
      width: 645px;
      height: 110px;
      padding: 0 22px;
      float: left;
      background: #dfdfdf;
        
}

.housing-col p{
      width: 350px;
      position:relative;
      left:-60px;
      top:-11px;
      float:right;
      background: #D2D1CE;
      margin: 5px;
      padding: 10px;
  }

#housing-col-bottom {
      width: 689px;
      height: 22px;
      float: left;
      background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0014/61520/bg_main_wide_col2_bottom.png) 0 0 no-repeat;
      padding-bottom:10px;
  }

.housing-col img {
      border:3px solid #D2D1CE;
      float:left;
      margin:0 5px 0 0;
      width:103px;
}

.housing-icon img{
      position:relative;
      border:2px solid #D2D1CE;
      float:right;
      margin-right:-340px;/*Firefox*/
      margin-left:320px;/*IE7*/
      margin-top:2px;
      width:15px;
}

/*----Stylised table formatting for all tables--*/
/*------RP 10,2010---------------*/
  
  table.dhhs {
      border-width: 1px 1px 1px 1px;
      border-spacing: 3px;
      border-style: none none none none;
      border-color: none none none none;
      border-collapse: separate;
      background-color: CCC;
      width: 100%;
      cellspacing: 15px;
      cellpadding:15px;
  }
  table.dhhs-outer {
      border-width: 1px 1px 1px 1px;
      border-spacing: 1px;
      border-style: none none none none;
      border-color: black black black black;
      border-collapse: separate;
      background-color: #2FC3E5;
      width: 100%;
  }
  table.dhhs-outer td {
      border-width: thin thin thin thin;
      padding: 2px 2px 2px 2px;
      border-style: none;
      border-color: gray gray gray gray;
      background-color:#FFF;
      -moz-border-radius: 3px 3px 3px 3px;
  }
  
  table.dhhs-outer a {
      font-family: arial, helvetica, sans-serif;
      font-size: 0.90em;
      color: #000;
  }
  
  table.dhhs th {
      border-width: thin thin thin thin;
      padding: 2px 2px 2px 2px;
      border-style: none;
      border-color: gray gray gray gray;
      background-color: rgb(255, 250, 250);
      -moz-border-radius: 3px 3px 3px 3px;
  }
  table.dhhs td {
      border-width: thin thin thin thin;
      padding: 2px 2px 2px 20px;
      border-style: none;
      border-color: gray gray gray gray;
      background-color:#EEEEEE;
      -moz-border-radius: 3px 3px 3px 3px;
  }


a.external{
background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0019/142246/Icon_External_Link.png') no-repeat scroll right center transparent;
padding-right: 13px;
}